m_initconn
m_iscommadelimited
MCVE Functions
PHP Manual

# m_initengine

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve:1.0.0-5.2.2)

m_initengine — Ready the client for IP/SSL Communication

### Description

int m_initengine ( string `$location` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`location`

### Return Values

m_initconn
m_iscommadelimited
MCVE Functions
PHP Manual